List fundraise rounds

View as Markdown

Lists fundraise rounds for an entity. Use —entity-id or —entity-slug for the fundraising/portfolio company that raised the round — always a company, never the fund or investment firm. For an investment made by an Investment Firm, pass the portfolio company that received the money here, not the investment firm id and not the round id.

Authentication

X-Client-Secretstring

Client secret for read-only service-to-service access (no writes)

Query parameters

idstringOptionalformat: "uuid"

Owner-scoped resource UUID selector.

slugstringOptionalformat: "^[a-z0-9_-]+$"<=255 characters

Owner-scoped resource slug selector.

roundstringOptional
Round label contains filter
dateFromdateOptional
Inclusive minimum announced date
dateTodateOptional
Inclusive maximum announced date
minAmountlongOptional

Inclusive minimum amount raised. Use a plain whole-number amount such as 500000; do not include currency signs, codes, comma grouping, decimals, or strings.

maxAmountlongOptional

Inclusive maximum amount raised. Use a plain whole-number amount such as 50000000; do not include currency signs, codes, comma grouping, decimals, or strings.

permitMonogrambooleanOptional
Permit monogram fallback
cursorstringOptional

Opaque URL-safe cursor token from X-Next-Cursor. Reuse the same filters and sort.

pageintegerOptional>=0Defaults to 0

Zero-based page index (0..N)

sizeintegerOptional>=1Defaults to 20
The size of the page to be returned
sortlist of stringsOptional

Sorting criteria in the format: property,(asc|desc). Default sort order is ascending. Multiple sort criteria are supported.

Response

OK

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
406
Not Acceptable Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error